hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Akira AJISAKA (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-13133) [JDK8] Upgrade asm to 5.0.3 or later and upgrade cglib to 3.2.0 or later
Date Wed, 11 May 2016 13:32:13 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-13133?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15280111#comment-15280111
] 

Akira AJISAKA commented on HADOOP-13133:
----------------------------------------

Agreed. I'm thinking we should upgrade guice as well because it depends on cglib.
https://github.com/google/guice/blob/master/pom.xml
guice -> cglib -> asm

> [JDK8] Upgrade asm to 5.0.3 or later and upgrade cglib to 3.2.0 or later
> ------------------------------------------------------------------------
>
>                 Key: HADOOP-13133
>                 URL: https://issues.apache.org/jira/browse/HADOOP-13133
>             Project: Hadoop Common
>          Issue Type: Task
>            Reporter: Akira AJISAKA
>            Assignee: Tsuyoshi Ozawa
>
> We should upgrade asm to the version that support JDK8.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: common-issues-unsubscribe@hadoop.apache.org
For additional commands, e-mail: common-issues-help@hadoop.apache.org


Mime
View raw message